<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$cot_id=$_POST["cot_id"];
$cot_estado=$_POST["cot_estado"];

$sql=mysqli_query($con,"UPDATE cotizacion Set cot_estado='$cot_estado' Where cot_id='$cot_id' ") or die(mysqli_error($con)); 
?>